////////////////////////////////////////
// Programming project code
// UniBw M, 2022, 2023, 2024
// www.unibw.de/inf2
// (c) Mark Minas (mark.minas@unibw.de)
////////////////////////////////////////

package pp.battleship.notification;

/**
 * Enumeration representing different types of sounds used in the game.
 */
public enum Sound {
    /**
     * Sound of an explosion.
     */
    EXPLOSION,
    /**
     * Sound of a splash.
     */
    SPLASH,
    /**
     * Sound of a ship being destroyed.
     */
    DESTROYED_SHIP
}
