////////////////////////////////////////
// Programming project code
// UniBw M, 2022, 2023, 2024
// www.unibw.de/inf2
// (c) Mark Minas (mark.minas@unibw.de)
////////////////////////////////////////

package pp.battleship.notification;

/**
 * An interface used for all game events.
 */
public interface GameEvent {
    /**
     * Notifies the game event listener of the event.
     *
     * @param listener the game event listener to be notified
     */
    void notifyListener(GameEventListener listener);
}
